.head-title {
  position: relative;
  width: 100%;
  height: 100svh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.head-title::before {
  content: "";
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  background-image: url("./../assets/images/sun.png");
  background-size: cover;
  width: 500px;
  height: 500px;
  opacity: 0.4;
  z-index: 1;
  mix-blend-mode: overlay;
  overflow: hidden;
}
.head-title h2 {
  padding: 20px;
  position: relative;
  z-index: 2;
  font-weight: 400;
  text-align: center;
  font-size: 32px;
}
@media (min-width: 1280px) {
  .head-title h2 {
    font-size: 64px;
  }
}

#projects .projects-list .project-item#icidev {
  background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), rgba(var(--background-color-rgb), 0.9), transparent), url(./../assets/images/projects/icidev/icidev.jpg);
}
#projects .projects-list .project-item#altersis {
  background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), rgba(var(--background-color-rgb), 0.9), transparent), url(./../assets/images/projects/altersis/altersis.jpg);
}
#projects .projects-list .project-item#etumba {
  background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), rgba(var(--background-color-rgb), 0.9), transparent), url(./../assets/images/projects/etumba/etumba.jpg);
}
#projects .projects-list .project-item#icidev, #projects .projects-list .project-item#altersis, #projects .projects-list .project-item#etumba {
  background-position: center;
  background-size: cover;
}

@media (min-width: 768px) {
  #projects .projects-list .project-item#icidev {
    background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), transparent), url(../assets/images/projects/icidev/icidev.jpg);
  }
  #projects .projects-list .project-item#altersis {
    background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), transparent), url(../assets/images/projects/altersis/altersis.jpg);
  }
  #projects .projects-list .project-item#etumba {
    background-image: linear-gradient(to top, rgba(var(--background-color-rgb), 0.9), transparent), url(../assets/images/projects/etumba/etumba.jpg);
  }
}
